Bug 861627 - [abrt] setroubleshoot-server-3.1.16-1.fc18: __init__.py:22:swig_import_helper:ImportError: /usr/lib64/python2.7/site-packages/selinux/_selinux.so: undefined symbol: matchpathcon_init_prefixes
[abrt] setroubleshoot-server-3.1.16-1.fc18: __init__.py:22:swig_import_helper...
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-09-29 11:00 EDT by Carl G.
Modified: 2013-11-20 09:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-11-20 09:17:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: core_backtrace (308 bytes, text/plain)
2012-09-29 11:00 EDT, Carl G.
no flags Details

  None (edit)
Description Carl G. 2012-09-29 11:00:49 EDT
Version-Release number of selected component:

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        /usr/bin/python -Es /usr/bin/sealert -b
kernel:         3.6.0-0.rc4.git2.1.fc18.x86_64

:__init__.py:22:swig_import_helper:ImportError: /usr/lib64/python2.7/site-packages/selinux/_selinux.so: undefined symbol: matchpathcon_init_prefixes
:Traceback (most recent call last):
:  File "/usr/bin/sealert", line 36, in <module>
:    import selinux
:  File "/usr/lib64/python2.7/site-packages/selinux/__init__.py", line 26, in <module>
:    _selinux = swig_import_helper()
:  File "/usr/lib64/python2.7/site-packages/selinux/__init__.py", line 22, in swig_import_helper
:    _mod = imp.load_module('_selinux', fp, pathname, description)
:ImportError: /usr/lib64/python2.7/site-packages/selinux/_selinux.so: undefined symbol: matchpathcon_init_prefixes
:Local variables in innermost frame:
:fp: <closed file '/usr/lib64/python2.7/site-packages/selinux/_selinux.so', mode 'rb' at 0x1d10780>
:imp: <module 'imp' (built-in)>
:dirname: <function dirname at 0x7f879ad1d500>
:pathname: '/usr/lib64/python2.7/site-packages/selinux/_selinux.so'
:description: ('.so', 'rb', 3)
Comment 1 Carl G. 2012-09-29 11:00:52 EDT
Created attachment 619102 [details]
File: core_backtrace
Comment 2 Daniel Walsh 2012-10-01 10:17:55 EDT
Can you see if setroubleshoot-3.1.17-1.fc18 fixes this problem?

Note You need to log in before you can comment on or make changes to this bug.